Update Organization Team
curl --request PATCH \
--url https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/teams/{teamId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"key": "<string>",
"description": "<string>",
"memberIds": [
"<string>"
]
}
'import requests
url = "https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/teams/{teamId}"
payload = {
"label": "<string>",
"key": "<string>",
"description": "<string>",
"memberIds": ["<string>"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
label: '<string>',
key: '<string>',
description: '<string>',
memberIds: ['<string>']
})
};
fetch('https://eu-gcp-api.vg-stuff.com/v3/orgs/{orgId}/teams/{teamId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"team": {
"ID": "<string>",
"orgId": "<string>",
"key": "<string>",
"label": "<string>",
"description": "<string>",
"memberIds": [
"<string>"
],
"ts": 123,
"lastModified": 123
}
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Orgs
Update Organization Team
Update a team under an organization
PATCH
/
orgs
/
{orgId}
/
teams
/
{teamId}
Update Organization Team
Example Request
{
"label": "Support Updated",
"memberIds": ["clientUserId1", "clientUserId2"]
}
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Minimum string length:
1Minimum string length:
1⌘I
